@font-face {
  font-family: "Futura";
  src:
    local("Futura"),
    url("FUTURA65MEDIUM.TTF") format("truetype"),
}

.skin-blue .main-header .logo {
    background-color: #537c8a;
    font-family: "Futura";
}

.skin-blue .main-header .logo:hover {
      background-color: #537c8a;
      font-family: "Arial";
}

.staff-name {
  font-weight: 600;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Futura';
}

.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: 'Futura';
}
.skin-blue .main-header .navbar {
      background-color: #537c8a;
      font-family: "Futura";
}

.skin-blue .main-header .navbar .sidebar-toggle {
  color: #a4a49a;
  font-family: "Futura";
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
  background-color: #a4a49a;
  font-family: "Futura";
}

.spi-rating {
  align-items: center;
  justify-content: center;
  margin: auto;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  color: #000;
}

.tag {
  display: inline-block;
  padding: 2px 12px;
  border-radius: 15px;
  font-size: 14px;
}

.status-none {
  background: white;
  color: #537c8a;
  font-family: "Futura";

}

.status-success {
  background: #6ca4b5;
  color: white;
  font-family: "Futura";
}

.status-warning {
  background: #8080d9;
  color: white;
  font-family: "Futura";
}

.status-negative {
  color: #db6122;
}

.status-emergency {
  background: #db6122;
  color: white;
  font-family: "Futura";
}

.box.box-solid.box-primary>.box-header {
    color: #fff;
    background: #537c8a;
    background-color: #537c8a;
    font-family: "Futura";
}

.box.box-solid.box-primary {
    border: 1px solid #537c8a;
    font-family: "Futura";
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #537c8a;
    background-color: #537c8a;
    color: white;
    font-family: "Futura";
}

.mr-textbox {
  border: 1px solid;
  border-color: #d3d3d3;
  padding: 6px;
  margin: 2px;
  text-align: center;
  background-color: whitesmoke;
}

.mr-textbox-title {
  padding: 0px 3px 3px 0px;
  font-weight: bold;
}

.replan-info {
  color: #b8c7ce;
  padding-left:15px;
  padding-top:10px;
  padding-bottom: 12px;
}

.sidebar-info {
  color: #b8c7ce;
  padding-left:15px;
  padding-top:10px;
  padding-bottom: 12px;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
    background: #767769;
    color: #fff;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default {
    background: #F26524;
    color: rgba(0,0,0,0.87);
}

.bg-aqua {
      background-color: #4493ad!important;
}

.bg-yellow {
    background-color: #a69bbf!important;
}
.bg-red {
    background-color: #a4c2b8!important;
}
.bg-navy {
    background-color: #a6b8a2!important;
}
.bg-green {
    background-color: #a0c3cf!important;
}
.bg-orange {
    background-color: #a4a49a!important;
}
.bg-teal {
    background-color: #6ca4b5!important;
}
.bg-purple {
    background-color: #d798b5!important;
}

.op-anchor {
  background-color: #6b855c!important;
  color: white;!important;
  display: inline-block;
  padding: 2px 12px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 14px;

}

a:link {
  color: white;!important;
}

a:visited {
  color: #F26524;!important;
}

hr {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
  color: #767769;
}

.labor {text-align: left;}
.labor th {font-weight: bold;
                          position: -webkit-sticky;
                          position: sticky;
                          top: 0px;
                          background-color: #537c8a;
                          color: white;}
.labor tr:nth-child(even) {background-color: #f2f2f2;}
.labor tr, td {border-bottom: 1px solid; boder-collapse: collapse; border-color: "#56564d"}
.labor th, td {padding-left: 10px; padding-right: 20px; font-family: Futura, sans-serif;}

.reactable-button {
  background-color: ##537c8a;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 12px;
  cursor: pointer;
}

.reactable-button:active {
  background-color: #6ca4b5;
}
